#pregunta-destacada-0{ background-color: #024356; }
#pregunta-destacada-1{ background-color: #40ABAE; }
#pregunta-destacada-2{ background-color: #40ABAE; }
#pregunta-destacada-3{ background-color: #024356; }
.color-icon-faqs { color: #EEC7B7; font-size:24px; vertical-align:middle; }
.f-14{ font-size: 13px; }
.f-13{ font-size: 12px; }
#categorias-faqs>.card>.card-header{ border-bottom: 1px solid #EDF4F3; background-color: #EDF4F3; }
:focus-visible { outline: none; }
#categorias-faqs .btn-link:hover{ text-decoration: none; }
#categorias-faqs .btn.focus,#categorias-faqs .btn:focus{ box-shadow: none; }
.faqs-title-subcategory{ color: #11A4B4; }
#contenedor-destacados-faqs a:hover{ text-decoration: none; }
#retos ul li:before{ display:none; }
#contenedor-respuesta p{
	font-family: Poppins, sans-serif;
	font: normal normal 300 14px/27px Poppins;
	letter-spacing: 0px;
	color: #024356;
}
.bg-color-orange-faqs{ background-color:#F8E8E1; }
#contenedor-encuesta{
	background: #F6F6F6 0% 0% no-repeat padding-box;
}
.btn-encuesta{ background-color: #FFE1D5; }
.btn-encuesta i{ color: #D8A893; }
input[name=search]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #AFD6D1;
  opacity: 1; /* Firefox */
}

input[name=search]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #AFD6D1;
}

input[name=search]::-ms-input-placeholder { /* Microsoft Edge */
  color: #AFD6D1;
}

#fail-encuesta:after {
    content: '';
    position: absolute;
    right: 6rem;
    top: -1.5rem;
    width: 0;
    height: 0;
    border-left: 22px solid transparent;
    border-right: 22px solid transparent;
    border-bottom: 22px solid #f6f6f6;
    clear: both;
}
a:hover{ text-decoration: none !important; }
.btn-link.color-blue:hover{ color: #11A4B4; }
#fail-encuesta{ box-shadow: 0px 3px 14px #00000024; background: #F6F6F6 0% 0% no-repeat padding-box; }
@media (min-width: 992px) {
  .color-icon-faqs { font-size: 60px; }
  .f-14{ font-size: 14px; }
  .f-13{ font-size: 13px; }
  .position-absolute-c{ position:absolute; }
  #fail-encuesta{ right: -15rem; top: 9rem; }
  #contenedor-encuesta{ right: -10rem; }
}